/* CSS Document */
/* 
	.centerimg - add this class to the parent div to center an img inside the div 
	.clfix     - add this to div to clear ALL of the floats within 	
	.cl        - add to create a line break amongst floated elements
	.hidden    - add this to div to hide it by default
*/
/* CSS Document */
@import url("/assets/css/general.css");
.bg {
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: -2;
  background: url(../images/layout/bg.jpg) repeat; }

.bgshadow {
  background: url(../images/layout/bgshadow2.png) no-repeat top center;
  width: 100%;
  height: 120px;
  position: absolute;
  background-size: auto 100%; }

.mainwrap {
  min-height: 100%;
  position: relative;
  z-index: 5; }

#main {
  overflow: hidden;
  padding-bottom: 600px;
  position: relative; }

.wrap {
  width: 1220px;
  margin: 0 auto;
  position: relative; }

.transitions {
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out; }

.notransitions {
  -moz-transition: none;
  -webkit-transition: none;
  transition: none; }

.br5 {
  border-radius: 5px;
  -webkit-border-radius: 5px; }

.br10 {
  border-radius: 10px;
  -webkit-border-radius: 10px; }

.br10 {
  border-radius: 15px;
  -webkit-border-radius: 15px; }

.btn {
  /*  @extend .br15; */
  font-family: "opensans", Arial, sans-serif;
  width: 100%;
  background: #fff;
  color: #808080;
  display: block;
  text-align: center;
  clear: both;
  padding: 5px 0;
  text-transform: uppercase;
  font-size: 24px; }

.btn:hover {
  background: rgba(0, 0, 0, 0.75);
  color: #fff; }

/* add this to div to clear the floats within */
.clfix:after, .news-article .article-block:after {
  content: "";
  clear: both;
  display: block; }

.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12 {
  float: left;
  margin: 0 1%; }

.col1 {
  width: 6%; }

.col2 {
  width: 14%; }

.col3 {
  width: 23%; }

.col4 {
  width: 31%; }

.col5 {
  width: 40%; }

.col6 {
  width: 48%; }

.col7 {
  width: 56%; }

.col8 {
  width: 64%; }

.col9 {
  width: 73%; }

.col10 {
  width: 82%; }

.col11 {
  width: 90%; }

.col12 {
  width: 98%; }

.hidecol {
  display: none !important; }

.table {
  display: table;
  height: 100%;
  width: 100%; }

.tablecell {
  display: table-cell;
  vertical-align: middle; }

/****************************************
	INDEX
****************************************/
.logo {
  width: 240px;
  height: 192px;
  background: url(../images/layout/logo.png) no-repeat center;
  background-size: contain;
  max-width: 100%;
  display: block;
  position: absolute;
  left: 50%;
  margin-left: -135px;
  top: -95px;
  z-index: 20; }

/****************************************
	HEADER
****************************************/
.header {
  width: 100%;
  height: 75px;
  position: absolute;
  top: 100px;
  z-index: 25; }

.left-rib {
  width: 59px;
  height: 71px;
  left: 30px;
  top: 20px;
  background: url(../images/layout/leftribbon.png) no-repeat center;
  background-size: contain;
  max-width: 100%;
  display: block;
  position: absolute; }

.right-rib {
  width: 59px;
  height: 71px;
  right: 30px;
  top: 20px;
  background: url(../images/layout/rightribbon.png) no-repeat center;
  background-size: contain;
  max-width: 100%;
  display: block;
  position: absolute; }

.nav {
  list-style: none;
  width: 100%;
  text-align: center;
  margin: 0;
  padding: 0;
  margin-top: 10px;
  font-size: 0;
  -webkit-box-shadow: 0 3px 5px 0 rgba(0,0,0,0.5);
box-shadow: 0 3px 5px 0 rgba(0,0,0,0.5);
  position: relative; }
  .nav:before, .nav:after {
    content: "";
	z-index: -1;
    width: 59px;
    height: 71px;
    right: 100%;
    margin-right: -30px;
    top: 20px;
    background: url(../images/layout/leftribbon.png) no-repeat center;
    background-size: contain;
    max-width: 100%;
    display: block;
    position: absolute; }
  .nav:after {
    right: auto;
    left: 100%;
    margin: 0;
    margin-left: -30px;
    background-image: url(../images/layout/rightribbon.png); }
  .nav li {
    display: inline-block;
    position: relative;
    font-size: 28px;
    font-family: "robotoslabbold", "robotoslab", "opensans", Arial, sans-serif; }
    .nav li a {
      background-position: center;
      background-size: contain;
      display: block;
      color: #e9292f;
	  text-shadow: 1px 1px 2px rgba(0,0,0,0.6);
      line-height: 68px;
      padding: 0 30px; }
    .nav li ul {
      position: absolute;
      background: #fff6cf;
      top: 60px;
      margin: 0;
	  -webkit-box-shadow: 0 3px 5px 0 rgba(0,0,0,0.5);
	  box-shadow: 0 3px 5px 0 rgba(0,0,0,0.5);
      padding: 10px 0;
      width: 200px;
      display: none; }
      .nav li ul li {
        width: 100%;
        text-indent: 0;
        float: left;
        height: auto; }
        .nav li ul li a {
          float: left;
          line-height: 20px;
          color: #000;
          height: auto;
		   font-family: "robotoslab", "opensans", Arial, sans-serif;
		  font-size: 16px;
          text-align: left;
          padding: 5px 5%;
          width: 90%; }
          .nav li ul li a:hover {
            color: #e9292f; }
  .nav li.logospacer {
    width: 270px; }

.menu-links {
  width: 1100px;
  margin: 0 auto;
  background: url(../images/layout/ribbonbg.jpg) repeat; }

.mobile-menu {
  display: none; }
  
  
.prodblock {
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0 3px 5px 0 rgba(0,0,0,0.5);
	box-shadow: 0 3px 5px 0 rgba(0,0,0,0.5);
	background: #eb3e43;
	padding: 10px 5%;
	width: 90%;
	position: relative;
	display: block;
}
.prodblock .prodname {
	position: absolute;
	width: 100%;
	top: -10px;
	left: 0;
	z-index: 10;
	font-family: "lobster";
	color: #ea2730;
	text-align: center;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-size: 24px;
	padding: 2px 0;
	background: url(../images/layout/ribbonbg.jpg) repeat;
	/*-webkit-box-shadow: 0 3px 5px 0 rgba(0,0,0,0.5);
	box-shadow: 0 3px 5px 0 rgba(0,0,0,0.5);*/
}
.prodblock .prodname:before, .prodblock .prodname:after {
	content: "";
	z-index: -1;
	width: 30px;
	height: 34px;
	right: 100%;
	margin-right: -15px;
	top: 11px;
	background: url(../images/layout/leftribbon.png) no-repeat center;
	background-size: contain;
	max-width: 100%;
	display: block;
	position: absolute;
}
.prodblock .prodname:after {
	right: auto;
	left: 100%;
	margin: 0;
	margin-left: -15px;
	background-image: url(../images/layout/rightribbon.png);

}
.prodblock .prodimg {
	-webkit-border-radius: 8px;
	border-radius: 8px;
	background: #fff;
	width: 100%;
	height: 150px;
}
.prodblock .prodsee {
	font-size: 18px;
	font-family: "robotoslab", "opensans", Arial, sans-serif;
	color: #fff;
	width: 100%;
	text-align: center;
	padding: 5px 0;
}

.productlist {
	margin-top: 30px;
	clear: both;
}
.productlist:after {
	content: "";
	clear: both;
	display: block;
}
.productlist .col6 {
	width: 40%;
	margin: 10px 5%;
}

/*************************************
	SOCIAL MEDIA
*************************************/

.header .social-media {
  font-family: socialIcons;
  font-size: 26px; 
  float: right;
  width: 10%;
  top: -13px;
  left: 979px;	
  z-index: 1000;
  position: absolute;
  }

.header .social-media a {
  color: #0070b4 !important;
  background-image:url(../images/btns/circle.png);
  background-repeat: no-repeat;
  background-position:center;
  background-size:contain;
  width: 46px;
  height: 46px;
  float: right;
  text-align: center;
  line-height: 46px;
  text-decoration:none;
 }

.header .social-media a:hover {
  color: #e9292f !important;	
 }

.social-media {
  font-family: socialIcons;
  font-size: 30px; 
  float:right;
  margin-bottom: -20px;
  }
 
 .social-media h2 {
	color: #fff;
    text-align: center;
    font-weight: normal;
    text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.5);
	width: 33%;
	margin-right: 10px;
	line-height: 28px;
	padding-top: 10px;
	float:left;
 }
 
 .social-media a {
  color: #fff !important;
  width: 52px;
  height: 110px;
  float: left;
  text-align: center;
  line-height: 100px;
  text-decoration:none;
 }

 .social-media a:hover {
  color: #015998 !important;	
 }

 .social-media .fb {
 }

/*************************************
	CALL NOW BLOCK
*************************************/
.call-wrap {
  width: 800px;
  margin: 0 auto;
  position: relative;
  margin-top: -120px; }

.call-bg {
  width: 799px;
  height: 248px;
  background: url(/assets/images/layout/call-banner.png) no-repeat;
  display: block;
  position: absolute;
  z-index: 1;
  min-height: 200px; }

.call-phone {
  width: 233px;
  height: 192px;
  background: url(/assets/images/layout/phone.png) no-repeat;
  display: block;
  position: relative;
  float: left;
  z-index: 20;
  top: 30px;
  left: 25px; }

.call-text {
  float: right;
  text-align: left;
  position: relative;
  width: 65%;
  top: 85px; }
  .call-text h2 {
    font-family: "lobster";
    letter-spacing: 1px;
    color: #fff;
    font-size: 60px;
    text-shadow: 1px 1px 4px #000;
    padding: 0;
    font-weight: normal; }

.call-num a {
  color: #ffefb4;
  font-size: 40px;
  font-family: "robotoslabbold", "robotoslab", "opensans", Arial, sans-serif;
  cursor: pointer;
  text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.5);
  position: relative;
  margin-left: 50px; }
  .call-num a:before, .call-num a:after {
    content: "";
    width: 41px;
    height: 17px;
    background: url(../images/layout/leftmark.png) no-repeat center;
    position: absolute;
    left: -51px;
    top: 50%;
    margin-top: -8px; }
  .call-num a:after {
    content: "";
    background: url(../images/layout/rightmark.png) no-repeat center;
    right: -51px;
    left: auto; }

/****************************************
	FOOTER
****************************************/
.footer {
  min-height: 300px;
  background: url(../images/layout/bg.png) repeat;
  width: 100%;
  margin-top: -300px;
  position: relative;
  line-height: 50px;
  color: #808080;
  z-index: 12;
  font-family: "opensans", Arial, sans-serif;
  font-size: 18px; }
  .footer a {
    color: #808080;
    text-decoration: none; }
    .footer a:hover {
      color: #2680b4; }
  .footer a.footercallus {
    background: url(../images/layout/footercall.png) no-repeat top right;
    position: absolute;
    width: 116px;
    height: 106px;
    padding-top: 30px;
    text-align: center;
    color: #fff;
    top: -15px;
    left: 0;
    font-size: 28px;
    font-family: "robotoslabbold", "robotoslab", "opensans", Arial, sans-serif;
    line-height: 28px;
    font-weight: normal;
    text-transform: uppercase; 
	display: block;
	text-decoration: none; cursor: pointer;
	}
    .footer .footercallus:before {
      content: "";
      width: 15px;
      height: 100%;
      float: left; }
  .footer .footerinfo {
    font-family: "robotoslab", "opensans", Arial, sans-serif;
    font-weight: normal;
    width: 960px;
    margin: 0 auto;
    color: #fff;
    line-height: normal;
    padding-top: 30px;
    font-size: 18px; }
    .footer .footerinfo strong {
      font-weight: normal;
      font-family: "robotoslabbold", "robotoslab", "opensans", Arial, sans-serif; }
    .footer .footerinfo a {
      color: #fff;
      text-decoration: none; }
    .footer .footerinfo .compaddy {
      width: 25%;
      margin-left: 7%; }
    .footer .footerinfo .testtext {
      font-family: "robotoslab", "opensans", Arial, sans-serif; }
    .footer .footerinfo .testauth {
      font-family: "opensans", Arial, sans-serif;
      font-size: 14px;
      width: 50%;
      float: right;
      clear: both;
      margin-top: 10px; }
    .footer .footerinfo .testloc {
      font-family: "opensans", Arial, sans-serif;
      font-style: italic;
      font-size: 14px;
      width: 50%;
      float: right;
      clear: both; }
  .footer .footlogo {
    max-width: 200px;
    margin: 0 auto;
    display: block;
    margin-top: -75px; }
    .footer .footlogo img {
      border: none; }
  .footer .copy {
    text-align: center;
    color: #fff;
    font-size: 12px; }
    .footer .copy a {
      color: #fff;
      text-decoration: none; }

ul.footnav {
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: center;
  margin-top: 20px; }
  ul.footnav li {
    line-height: 50px;
    margin: 0;
    display: inline-block; }
    ul.footnav li a {
      display: block;
      text-decoration: none;
      color: #fff;
      font-family: "opensans", Arial, sans-serif;
      font-size: 14px;
      padding: 0 10px; }
  ul.footnav span {
    float: left; }

/****************************************
	PAGE
****************************************/
.page-wrap {
  width: 90%;
  padding: 0 5% 100px; }

.small-logo {
  width: 108px;
  height: 99px;
  background: url(../images/layout/logo-2.png) no-repeat;
  display: block;
  position: relative;
  z-index: 30;
  top: 25px;
  float: left;
  padding-right: 15px; }

.page-text {
  float: left;
  display: block;
  position: relative;
  width: 80%; }

.page-bg {
  background-color: #fff;
  border-radius: 2px;
  position: relative;
  width: 100%;
  border-radius: 15px;
  box-shadow: 3px 3px 10px #3A3A3A;
  margin: 0 auto;
  float: left;
  clear: both;
  padding-top: 180px;
  margin-top: -120px; }

.pagetext img {
  max-width: 100% !important; }

.pagetext li {
  font-size: 14px;
  margin: 5px 0;
  clear: both;
  float: left; }

.shop-link {
  background: url(../images/layout/red-bubble.png) no-repeat;
  width: 407px;
  height: 279px;
  display: block;
  position: absolute;
  bottom: -220px;
  left: 30px;
  text-align: center;
  color: #fff; }

.shop-text {
  margin-top: 20px;
  color: #fff; }
  .shop-text h2 {
    font-size: 46px;
    color: #fff;
    text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.5);
    font-weight: normal; }
  .shop-text p {
    font-family: "robotoslab", "opensans", Arial, sans-serif;
    font-size: 20px;
    color: #fff;
	margin: 0;
    max-width: none; }
    .shop-text p:before, .shop-text p:after {
      content: "";
      height: 14px;
      width: 20px;
      margin: 0 10px;
      vertical-align: top;
      display: inline-block;
      border-bottom: 2px solid #fff; }
  .shop-text .estext {
    font-family: "robotoslab", "opensans", Arial, sans-serif;
    font-size: 18px; }
  .shop-text a.shop-stock {
    font-size: 21px;
    font-family: "robotoslabbold", "robotoslab", "opensans", Arial, sans-serif;
    color: #fff;
    text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.5);
    margin-top: 10px;
    display: block; }

.hpwrap {
  width: 960px;
  margin: 0 auto;
  position: relative; }

a.services-link {
  background: url(../images/layout/blue-bubble.png) no-repeat;
  width: 324px;
  height: 273px;
  display: block;
  position: absolute;
  bottom: -220px;
  right: 0; }
  a.services-link .services-text {
    font-family: "robotoslab", "opensans", Arial, sans-serif;
    font-size: 20px;
    text-align: center;
    color: #fff;
    margin-top: 25px; }
    a.services-link .services-text:before, a.services-link .services-text:after {
      content: "";
      height: 14px;
      width: 20px;
      margin: 0 10px;
      vertical-align: top;
      display: inline-block;
      border-bottom: 2px solid #fff; }
  a.services-link h2 {
    color: #fff;
    margin-top: 50px;
    text-align: center;
    font-weight: normal;
    text-shadow: 3px 3px 3px rgba(0, 0, 0, 0.5);
    margin-top: 0;
    font-size: 30px; }

.jnatruck {
  width: 374px;
  height: 176px;
  background: url(../images/layout/truck.png) no-repeat;
  display: block;
  position: relative;
  top: 10px;
  right: 100px; }

.regpagewrap .call-wrap {
  margin-top: 0;
  top: 170px;
  overflow: hidden; }
.regpagewrap .call-bg {
  bottom: 0; }
.regpagewrap .call-phone {
  top: 0; }
.regpagewrap .page-bg {
  margin-top: 80px;
  padding-top: 90px; }
.regpagewrap .page-text {
  width: 100%; }
  .regpagewrap .page-text p {
    margin: 15px 0;
    max-width: 100%; }

#main.pagemain {
  padding-bottom: 290px; }

/****************************************
	FAQ
****************************************/
.faq-row {
  width: 96%;
  float: left;
  clear: both;
  padding: 10px 2%;
  color: black;
  font-size: 14px;
  cursor: pointer; }

.faq-row:nth-child(odd) {
  background: #efefef; }

.faq-question {
  font-size: 16px !important;
  font-weight: bold; }

.faq-answer {
  display: none;
  color: #000 !important;
  margin: 10px 0 0; }

.faq-answer p {
  color: #000 !important;
  padding: 10px 2%;
  margin: 0 !important;
  width: 96%; }
  
.faq-search {
	width: 96%;
	padding: 10px 2%;
}
.mobile-location { display: none; }

.nonefound {
	padding: 10px 0;
	font-size: 16px;
}

.topic-row:after {
	content: "";
	clear: both;
	display: block;
}
.topic-row {
	padding-top: 20px;
	border-bottom: 1px solid #0077be;
}

/****************************************
	FORMS
****************************************/
.form-row {
  width: 100%;
  float: left;
  clear: both;
  margin: 5px 0; }
  .form-row.radio .form-input {
    width: 100%; }
  .form-row.radio .form-label {
    width: 100%; }
  .form-row .radioinvalid {
    background: #FFD4D5; }
  .form-row .form-label {
    float: left;
    color: #000;
    font-family: "robotoslab", Arial, sans-serif;
    font-size: 18px;
    line-height: 30px;
    width: 200px; }
  .form-row .form-input {
    float: left;
    width: 300px; }
    .form-row .form-input input, .form-row .form-input select, .form-row .form-input textarea {
      border: thin solid #aaa;
      background: #fff;
      padding: 5px 2%;
      width: 96%;
      font-family: "opensans", Arial, sans-serif; }
      .form-row .form-input input.invalid, .form-row .form-input select.invalid, .form-row .form-input textarea.invalid {
        background: #FFD4D5; }
      .form-row .form-input input[type="radio"], .form-row .form-input select[type="radio"], .form-row .form-input textarea[type="radio"] {
        width: 13px; }
    .form-row .form-input input.half {
      width: 45%;
      margin-right: 2%;
      float: left; }
      .form-row .form-input input.half.last {
        margin-right: 0; }
    .form-row .form-input select.half {
      width: 40%; }
    .form-row .form-input textarea {
      height: 100px; }
    .form-row .form-input span {
      color: #000;
      padding: 0 3%; }
    .form-row .form-input input.checkbox {
      float: left;
      margin: 0;
      width: 10%; }
    .form-row .form-input label span {
      float: left;
      width: 90%;
      padding: 0; }
    .form-row .form-input input[type="submit"] {
      width: 200px;
      text-align: center;
      font-family: "opensans", Arial, sans-serif;
      font-size: 18px;
      color: #fff;
      line-height: 30px;
      height: 30px;
      cursor: pointer;
      padding: 0;
      background: #0077be;
	  border: none;

      -moz-transition: all 0.2s ease-in-out;
      -webkit-transition: all 0.2s ease-in-out;
      transition: all 0.2s ease-in-out; }
      .form-row .form-input input[type="submit"]:hover {
        background: rgba(0, 0, 0, 0.75); }

.contact-submit {
  float: left;
  margin-left: 200px;
  border: none;
  background-color: #0077be;
  padding: 8px 20px;
  color: #fff;
  width: 300px;
  font-size: 30px;
  cursor: pointer; }

img.captcha-image {
  margin-left: 200px; }

.error, .success, .alert {
  padding: 5px 10px;
  background: #c44f44;
  color: #fff;
  font-size: 13px;
  -webkit-box-shadow: 0px 1px 3px 0px rgba(203, 200, 194, 0.45);
  box-shadow: 0px 1px 3px 0px rgba(203, 200, 194, 0.45);
  margin-bottom: 20px; }

.alert {
  background: #f8ebbc;
  color: #4c4c4c; }

.success {
  background: #7ebd65; }

/****************************************
	GALLERY
****************************************/
.gallery {
  width: 100%;
  text-align: center; }

.galthumb {
  display: inline-block;
  margin: 5px;
  width: 100px;
  height: 100px;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat; }

article.galimg {
  width: 21%;
  padding: 10px 1%;
  height: 150px;
  background: #fff;
  margin: 10px 1%;
  -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
  cursor: pointer;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out; }
  article.galimg:hover {
    background: #ea2730; }
  article.galimg img {
    max-width: none !important; }

.galimgblock {
  width: 100%;
  height: 100%;
  display: block; }
  .galimgblock div {
    position: absolute;
    background: rgba(75, 75, 75, 0.7);
    width: 100%;
    height: 100%;
    display: none;
    color: #fff;
    font-family: "opensans", Arial, sans-serif;
    text-transform: uppercase;
    text-align: center;
    vertical-align: middle; }
    .galimgblock div:before {
      content: "";
      height: 100%;
      display: inline-block;
      vertical-align: middle; }
    .galimgblock div span {
      display: inline-block;
      max-width: 90%;
      margin: 0 5%; }

a.moregallery {
  background: #d4760d;
  color: #fff;
  padding: 10px 0;
  font-family: 'opensans';
  font-size: 14px;
  text-transform: uppercase;
  display: block;
  margin: 10px auto 0;
  text-align: center;
  width: 200px; }

a.moregallery:hover {
  background: #878787; }


.pagination {
	width: 100%;
	line-height: 25px;
}
.pagination a.prevpage, .pagination a.nextpage {
	float: left;
	width: 10%;
	text-align: center;
	background:#e9292f;
	color: #fff;
}
.pagination .pagenumlist {
	width: 80%;
	float: left;
	text-align: center;
}
.pagination a.pagenum {
	line-height: 25px;
	width: 25px;
	display: inline-block;
}
.pagination a.pagenum:hover {
	color: #e9292f;
}
.pagination a.pagenum.select {
	background:#e9292f;
	color: #fff;
}
.pagination a.hide { visibility: hidden !important; }

/****************************************
	NEWS
****************************************/
.news-archives .year {
  float: left;
  clear: both;
  width: 100%; }
.news-archives .month {
  float: left;
  clear: both;
  width: 100%;
  margin-left: 10px; }
.news-archives .blog {
  float: left;
  clear: both;
  display: block;
  width: 100%;
  margin-left: 20px; }
  .news-archives .blog.select {
    text-decoration: underline; }
.news-archives .yearblock {
  float: left;
  clear: both;
  display: block;
  width: 100%; }
.news-archives .monthblock {
  float: left;
  clear: both;
  display: block;
  width: 100%; }

.news-content a.readmorenews {
  float: right;
  clear: both;
  background: #999;
  color: #fff;
  padding: 0 10px;
  font-size: 14px;
  text-transform: lowercase;
  line-height: 30px; }

.news-article .news-by {
  font-size: 12px;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  padding: 5px 0;
  margin: 5px 0; }
.news-article .article-block {
  border-bottom: 1px solid #aaa;
  padding: 10px 0; }

/****************************************
	TEAMS LIST
****************************************/
.teamimg {
  height: 200px;
  text-align: center;
  font-size: 0; }
  .teamimg:before {
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle; }
  .teamimg img {
    display: inline-block;
    vertical-align: middle;
    max-width: 100%;
    max-height: 100%; }

.teamblock {
  padding: 20px 0;
  border-top: 1px solid #ccc; }
  .teamblock:after {
    content: "";
    clear: both;
    display: block; }
  .teamblock h3 {
    margin-top: 0;
    margin-bottom: 10px; }
  .teamblock .jobtitle {
    font-size: 16px;
    text-transform: uppercase; }




/*********************************
	PRODUCTs
**********************************/

.prodinforow {
	display: block;
	clear: both;
}
.prodinforow strong {
	width: 150px;
	display: inline-block;
}
.productinfo {
	font-size: 16px;
}
.thumbs {
	text-align: center;
}
a.thumbnail {
	width: 100px;
	height: 75px;
	display: inline-block;
}
#main a.thumbnail img {
	max-width: none;
}



.bc {
	font-size: 11px;
	padding: 10px 0;
}

.mobileparentlink {
	display: none;
}


.productsocial {
	margin: 5px 0;
	padding: 5px 0;
	min-height: 30px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

a.view-more-link {
	background-color: #0077be;
	color: #fff;
	padding: 10px 20px;
	clear: both;
	display: block;
	margin: 0 auto;
	position: relative;
	text-align: center;
	font-size: 20px;
	margin-top: 15px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;	
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	width: 85%;		
}

.main_image {
	width: 100%;
	height: 690px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
    border: #888 thin solid;	
	display: grid;
	grid-template-columns: 8% 84% 8%;
	grid-template-rows: 7% 7% 79% 7%;
}

.main_image .top_bar {
	width: 100%;
	height: 50px;
	background-color: rgba(255,255,255,0.4);
	padding: 5px 2%;	
	margin: 0px 0px 5px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	grid-column-start: 1;	
	grid-column-end: 4;
	grid-row-start: 1;	
	grid-row-end: 1;
}

.main_image .top_bar .photo_numbers {
	font-size: 1.4em;
  	color:  #212A33;
	letter-spacing: -1px;
	font-weight: 700;
	width: 75%;
	height: 50px;
	line-height: 50px;
}

.main_image .left_arrow {
	width: 100%;
	color: rgba(255,255,255,0.6);
    text-shadow: 2px 2px 5px #000;
	font-size: 4em;
	align-self: center;
 	justify-self: center;
	text-align: center;
	grid-column-start: 1;	
	grid-column-end: 1;
	grid-row-start: 3;	
	grid-row-end: 3;
	cursor: pointer;
}

.main_image .left_arrow:hover {
	color: rgba(255,255,255,1);
	padding-right: 8px;
}

.main_image .right_arrow {
	width: 100%;
	color: rgba(255,255,255,0.6);
    text-shadow: 2px 2px 5px #000;
	font-size: 4em;
	align-self: center;
 	justify-self: center;
	text-align: center;
	grid-column-start: 3;	
	grid-column-end: 3;
	grid-row-start: 3;	
	grid-row-end: 3;
	cursor: pointer;	
}

.main_image .right_arrow:hover {
	color: rgba(255,255,255,1);
	padding-left: 8px;	
}